SINH(3G)

NAME
sinh - return the hyperbolic sine of the parameter

DECLARATION

genType sinh(genType x);

PARAMETERS

x
    Specify the value whose hyperbolic sine to return.

DESCRIPTION

sinh returns the hyperbolic sine of x. The hyperbolic sine of x is computed as e x − e − x 2.

VERSION SUPPORT
 | OpenGL Shading Language Version
Function Name | 1.10 | 1.20 | 1.30 | 1.40 | 1.50 | 3.30 | 4.00 | 4.10 | 4.20 | 4.30 | 4.40 | 4.50
sinh | - | - | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔

SEE ALSO

sin(), cos(), cosh()

COPYRIGHT

Copyright © 2011-2014 Khronos Group. This material may be distributed subject to the terms and conditions set forth in the Open Publication License, v 1.0, 8 June 1999. http://opencontent.org/openpub/.

COPYRIGHT
Copyright © 2011-2014 Khronos Group